This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 86237 - The dhcp-options man page seems to be missing from the dhcp packages
The dhcp-options man page seems to be missing from the dhcp packages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-17 18:35 EST by John Guthrie
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-24 10:52:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Guthrie 2003-03-17 18:35:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The dhcp-options(5) man page is referenced in several places by other man pages
in the dhcp and dhclient packages.  However, it does not seem to be found in
either the dhcp, dhcp-devel, or dhclient packages.

Version-Release number of selected component (if applicable):
dhcp-3.0pl1-15

How reproducible:
Always

Steps to Reproduce:
1.Look at the dhcpd.conf(5), dhclient.conf(5), or dhcpd(8) man pages.

Additional info:
Comment 1 Daniel Walsh 2003-03-24 10:52:14 EST
That man page is available in dhclient package.  Available on Rawhide.

Note You need to log in before you can comment on or make changes to this bug.